Usted necesita instalar Flash Player 8 como versión mínima